<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<connectionHoses xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../shared/xml/schema/connectionHoses.xsd">
    <connectionHoseTypes>
        <connectionHoseType name="recoveryRope">
            <material name="DEFAULT" filename="i3d/ropeMaterial.i3d" materialNode="0" defaultColor="0.045 0.045 0.045 1" uvOffset="0 0" uvScale="1 1"/>
            <material name="RED" filename="i3d/ropeMaterial.i3d" materialNode="0" defaultColor="0.45 0 0 1" uvOffset="0 0" uvScale="1 1"/>
        </connectionHoseType>
    </connectionHoseTypes>
</connectionHoses>
